$kind: http-request
url: "{{Live Url}}login"
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: |-
    {
        "username": "senoeddie@gmail.com",
        "password": "Tester@2023"
    }
settings:
  disabledSystemHeaders:
    - accept
order: 1000
